Bug 51797 - Crash HTTPD(Windows)
Summary: Crash HTTPD(Windows)
Status: RESOLVED LATER
Alias: None
Product: Apache httpd-2
Classification: Unclassified
Component: Core (show other bugs)
Version: 2.2.20
Hardware: PC Windows XP
: P2 major (vote)
Target Milestone: ---
Assignee: Apache HTTPD Bugs Mailing List
URL:
Keywords: MassUpdate
Depends on:
Blocks:
 
Reported: 2011-09-10 17:44 UTC by Y.P.Y
Modified: 2018-11-07 21:09 UTC (History)
0 users



Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Y.P.Y 2011-09-10 17:44:50 UTC
Hi,

 Faulting application httpd.exe, version 2.2.20.0, faulting module unknown, version 0.0.0.0, fault address 0x0002006f.

Bytes:
0000: 41 70 70 6c 69 63 61 74   Applicat
0008: 69 6f 6e 20 46 61 69 6c   ion Fail
0010: 75 72 65 20 20 68 74 74   ure  htt
0018: 70 64 2e 65 78 65 20 32   pd.exe 2
0020: 2e 32 2e 32 30 2e 30 20   .2.20.0 
0028: 69 6e 20 75 6e 6b 6e 6f   in unkno
0030: 77 6e 20 30 2e 30 2e 30   wn 0.0.0
0038: 2e 30 20 61 74 20 6f 66   .0 at of
0040: 66 73 65 74 20 30 30 30   fset 000
0048: 32 30 30 36 66            2006f   

Words:
0000: 6c707041 74616369 206e6f69 6c696146
0010: 20657275 74746820 652e6470 32206578
0020: 322e322e 20302e30 75206e69 6f6e6b6e
0030: 30206e77 302e302e 6120302e 666f2074
0040: 74657366 30303020 36303032 66

 Faulting application httpd.exe, version 2.2.20.0, faulting module unknown, version 0.0.0.0, fault address 0x0005004d.

Bytes:
0000: 41 70 70 6c 69 63 61 74   Applicat
0008: 69 6f 6e 20 46 61 69 6c   ion Fail
0010: 75 72 65 20 20 68 74 74   ure  htt
0018: 70 64 2e 65 78 65 20 32   pd.exe 2
0020: 2e 32 2e 32 30 2e 30 20   .2.20.0 
0028: 69 6e 20 75 6e 6b 6e 6f   in unkno
0030: 77 6e 20 30 2e 30 2e 30   wn 0.0.0
0038: 2e 30 20 61 74 20 6f 66   .0 at of
0040: 66 73 65 74 20 30 30 30   fset 000
0048: 35 30 30 34 64            5004d   

Words:
0000: 6c707041 74616369 206e6f69 6c696146
0010: 20657275 74746820 652e6470 32206578
0020: 322e322e 20302e30 75206e69 6f6e6b6e
0030: 30206e77 302e302e 6120302e 666f2074
0040: 74657366 30303020 34303035 64
Comment 1 Eric Covener 2011-09-17 16:08:51 UTC
Will need to see something resembling a backtrace and a list of loaded modules.
Comment 2 William A. Rowe Jr. 2018-11-07 21:09:42 UTC
Please help us to refine our list of open and current defects; this is a mass update of old and inactive Bugzilla reports which reflect user error, already resolved defects, and still-existing defects in httpd.

As repeatedly announced, the Apache HTTP Server Project has discontinued all development and patch review of the 2.2.x series of releases. The final release 2.2.34 was published in July 2017, and no further evaluation of bug reports or security risks will be considered or published for 2.2.x releases. All reports older than 2.4.x have been updated to status RESOLVED/LATER; no further action is expected unless the report still applies to a current version of httpd.

If your report represented a question or confusion about how to use an httpd feature, an unexpected server behavior, problems building or installing httpd, or working with an external component (a third party module, browser etc.) we ask you to start by bringing your question to the User Support and Discussion mailing list, see [https://httpd.apache.org/lists.html#http-users] for details. Include a link to this Bugzilla report for completeness with your question.

If your report was clearly a defect in httpd or a feature request, we ask that you retest using a modern httpd release (2.4.33 or later) released in the past year. If it can be reproduced, please reopen this bug and change the Version field above to the httpd version you have reconfirmed with.

Your help in identifying defects or enhancements still applicable to the current httpd server software release is greatly appreciated.